Index: /branches/version-2_12-multilang/data/class/SC_Image.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_Image.php	(revision 22489)
+++ /branches/version-2_12-multilang/data/class/SC_Image.php	(revision 22492)
@@ -57,5 +57,5 @@
                 'T_ARG2' => $to_path
             );
-            GC_Utils_Ex::gfDebugLog(t('c_Copying of T_FROM->T_TO failed._01', $tokens));
+            GC_Utils_Ex::gfDebugLog(t('c_Copying of T_ARG1->T_ARG2 failed._01', $tokens));
         }
     }
Index: /branches/version-2_12-multilang/data/class/SC_UploadFile.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_UploadFile.php	(revision 22489)
+++ /branches/version-2_12-multilang/data/class/SC_UploadFile.php	(revision 22492)
@@ -96,5 +96,5 @@
 
         if (!($_FILES[$keyname]['size'] > 0)) {
-            $objErr->arrErr[$keyname] = t('c_* T_DISPNAME is not uploaded. <br />_01', array('T_DISPNAME' => $this->disp_name[$arrKeyname[$keyname]]));
+            $objErr->arrErr[$keyname] = t('c_* T_ARG1 is not uploaded. <br />_01', array('T_ARG1' => $this->disp_name[$arrKeyname[$keyname]]));
         } else {
             foreach ($this->keyname as $val) {
@@ -142,5 +142,5 @@
         $arrKeyname = array_flip($this->keyname);
         if (!($_FILES[$keyname]['size'] > 0)) {
-            $objErr->arrErr[$keyname] = t('c_* T_DISPNAME is not uploaded. (If you cannot upload the file, adjust php_value upload_max_filesize for the .htaccess file)<br />_01', array('T_DISPNAME' => $this->disp_name[$arrKeyname[$keyname]]));
+            $objErr->arrErr[$keyname] = t('c_* T_ARG1 is not uploaded. (If you cannot upload the file, adjust php_value upload_max_filesize for the .htaccess file)<br />_01', array('T_ARG1' => $this->disp_name[$arrKeyname[$keyname]]));
         } else {
             foreach ($this->keyname as $val) {
@@ -457,5 +457,5 @@
                         &&  $this->temp_file[$cnt] == ''
                     ) {
-                        $arrRet[$val] = t('c_* T_DISPNAME is not uploaded. <br />_01', array('T_DISPNAME' => $this->disp_name[$cnt]));
+                        $arrRet[$val] = t('c_* T_ARG1 is not uploaded. <br />_01', array('T_ARG1' => $this->disp_name[$cnt]));
                     }
                 }
Index: /branches/version-2_12-multilang/data/class/SC_CheckError.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_CheckError.php	(revision 22489)
+++ /branches/version-2_12-multilang/data/class/SC_CheckError.php	(revision 22492)
@@ -1108,5 +1108,5 @@
      * value[2] = 入力を禁止する文字列(配列)
      *
-     * @example $objErr->doFunc(array(t('PARAM_LABEL_URL'), 'contents', $arrReviewDenyURL), array('PROHIBITED_STR_CHECK'));
+     * @example $objErr->doFunc(array(t('c_URL_01'), 'contents', $arrReviewDenyURL), array('PROHIBITED_STR_CHECK'));
      */
     function PROHIBITED_STR_CHECK($value) {
Index: /branches/version-2_12-multilang/data/class/SC_Initial.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_Initial.php	(revision 22489)
+++ /branches/version-2_12-multilang/data/class/SC_Initial.php	(revision 22492)
@@ -190,5 +190,5 @@
 
             $mtb_constants = file_get_contents(CACHE_REALDIR . '../mtb_constants_init.php');
-            $errorMessage = t('c_<div style=\"color: #F00; font-weight: bold; background-color: #FEB; text-align: center\">Please grant T_CACHE_REALDIR user write access (777, etc.)</div>_01', array('T_CACHE_REALDIR' => CACHE_REALDIR), array('device_type_id' => FALSE));
+            $errorMessage = t('c_<div style=\"color: #F00; font-weight: bold; background-color: #FEB; text-align: center\">Please grant T_ARG1 user write access (777, etc.)</div>_01', array('T_ARG1' => CACHE_REALDIR), array('device_type_id' => FALSE));
             if (is_writable(CACHE_REALDIR)) {
                 $handle = fopen(CACHE_REALDIR . 'mtb_constants.php', 'w');
@@ -206,5 +206,5 @@
             }
         } else {
-            die(t('c_T_CACHE_REALDIR../mtb_constants_init.php does not exist_01', array('T_CACHE_REALDIR' => CACHE_REALDIR), array('device_type_id' => FALSE)));
+            die(t('c_T_ARG1../mtb_constants_init.php does not exist_01', array('T_ARG1' => CACHE_REALDIR), array('device_type_id' => FALSE)));
         }
     }
Index: /branches/version-2_12-multilang/data/class/SC_SendMail.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_SendMail.php	(revision 22489)
+++ /branches/version-2_12-multilang/data/class/SC_SendMail.php	(revision 22492)
@@ -281,5 +281,5 @@
             // XXX Windows 環境では SJIS でメッセージを受け取るようなので変換する。
             $tokens = array('T_ARG1' => mb_convert_encoding($result->getMessage(), CHAR_CODE, 'auto'));
-            $msg = t('c_E-mail sending failed.[T_MESSAGE]_01', $tokens);
+            $msg = t('c_E-mail sending failed.[T_ARG1]_01', $tokens);
             trigger_error($msg, E_USER_WARNING);
             GC_Utils_Ex::gfDebugLog($header);
@@ -333,5 +333,5 @@
 
             default:
-                trigger_error(t('c_Unknown backend.[$backend = T_BACKEND]_01', array('T_BACKEND' => var_export($backend, true))), E_USER_ERROR);
+                trigger_error(t('c_Unknown backend.[$backend = T_ARG1]_01', array('T_ARG1' => var_export($backend, true))), E_USER_ERROR);
                 exit;
         }
Index: /branches/version-2_12-multilang/data/class/SC_CartSession.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_CartSession.php	(revision 22489)
+++ /branches/version-2_12-multilang/data/class/SC_CartSession.php	(revision 22492)
@@ -534,5 +534,5 @@
                 $arrDeliv = SC_Helper_Purchase_Ex::getDeliv($productTypeId);
                 if (SC_Utils_Ex::isBlank($arrDeliv)) {
-                    $tpl_message .= t('c_* Delivery preparations are not ready  for T_PRODUCT. Please access the " "inquiry page for more details._01', array('T_PRODUCT' => $product['name']));
+                    $tpl_message .= t('c_* Delivery preparations are not ready  for T_ARG1. Please access the inquiry page for more details._01', array('T_ARG1' => $product['name']));
                     $this->delProduct($arrItem['cart_no'], $productTypeId);
                 }
@@ -547,8 +547,8 @@
                         $total_inctax = SC_Helper_DB_Ex::sfCalcIncTax($arrItem['price']) * $limit;
                         $this->setProductValue($arrItem['id'], 'total_inctax', $total_inctax, $productTypeId);
-                        $tpl_message .= t('c_* There is a sale restriction (or inventory shortage) for T_PRODUCT. It is not possible to purchase a quantity that exceeds T_LIMIT in a single " "purchase._01', array('T_PRODUCT' => $product['name'], 'T_LIMIT' => $limit));
+                        $tpl_message .= t('c_* There is a sale restriction (or inventory shortage) for T_ARG1. It is not possible to purchase a quantity that exceeds T_ARG2 in a single purchase._01', array('T_ARG1' => $product['name'], 'T_ARG2' => $limit));
                     } else {
                         $this->delProduct($arrItem['cart_no'], $productTypeId);
-                        $tpl_message .= t('c_* T_PRODUCT is sold out._01', array('T_PRODUCT' => $product['name']));
+                        $tpl_message .= t('c_* T_ARG1 is sold out._01', array('T_ARG1' => $product['name']));
                         continue;
                     }
Index: /branches/version-2_12-multilang/data/class/helper/SC_Helper_Mail.php
===================================================================
--- /branches/version-2_12-multilang/data/class/helper/SC_Helper_Mail.php	(revision 22489)
+++ /branches/version-2_12-multilang/data/class/helper/SC_Helper_Mail.php	(revision 22492)
@@ -127,5 +127,5 @@
 
         if (empty($arrOrder)) {
-            trigger_error(t('c_No order exists. (Order number: T_ORDER_ID)_01', array('T_ORDER_ID' => $order_id)), E_USER_ERROR);
+            trigger_error(t('c_No order exists. (Order number: T_ARG1)_01', array('T_ARG1' => $order_id)), E_USER_ERROR);
         }
 
@@ -200,5 +200,5 @@
 
         $objSendMail->setItem('', $tosubject, $body, $from, $arrInfo['shop_name'], $from, $error, $error, $bcc);
-        $objSendMail->setTo($arrOrder['order_email'], t('f_NAME_FULL_SIR_01', array('T_LASTNAME' => $arrOrder['order_name01'], 'T_FIRSTNAME' => $arrOrder['order_name02'])));
+        $objSendMail->setTo($arrOrder['order_email'], t('f_NAME_FULL_SIR_01', array('T_ARG1' => $arrOrder['order_name01'], 'T_ARG2' => $arrOrder['order_name02'])));
 
         // 送信フラグ:trueの場合は、送信する。
@@ -359,5 +359,5 @@
             $to_addr = $arrCustomerData['email'];
         }
-        $objMail->setTo($to_addr, t('f_NAME_FULL_SIR_01', array('T_LASTNAME' => $arrCustomerData['name01'], 'T_FIRSTNAME' => $arrCustomerData['name02'])));
+        $objMail->setTo($to_addr, t('f_NAME_FULL_SIR_01', array('T_ARG1' => $arrCustomerData['name01'], 'T_ARG2' => $arrCustomerData['name02'])));
 
         $objMail->sendMail();
Index: /branches/version-2_12-multilang/data/class/SC_Fpdf.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_Fpdf.php	(revision 22489)
+++ /branches/version-2_12-multilang/data/class/SC_Fpdf.php	(revision 22492)
@@ -141,5 +141,5 @@
             'T_ARG3' => $this->arrData['day']
         );
-        $text = t('c_Creation date: T_YEAR/T_MONTH/T_DAY_01', $tokens);
+        $text = t('c_Creation date: T_ARG1/T_ARG2/T_ARG3_01', $tokens);
         $this->lfText(158, 288, $text, 8);  //作成日
     }
@@ -157,5 +157,5 @@
         $this->lfText(27, 47, $text, 10); //購入者都道府県+住所1
         $this->lfText(27, 51, $this->arrDisp['order_addr02'], 10); //購入者住所2
-        $text = t('f_NAME_FULL_SIR_01', array('T_LASTNAME' => $this->arrDisp['order_name01'], 'T_FIRSTNAME' => $this->arrDisp['order_name02']));
+        $text = t('f_NAME_FULL_SIR_01', array('T_ARG1' => $this->arrDisp['order_name01'], 'T_ARG2' => $this->arrDisp['order_name02']));
         $this->lfText(27, 59, $text, 11); //購入者氏名
 
Index: /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Multiple.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Multiple.php	(revision 22489)
+++ /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Multiple.php	(revision 22492)
@@ -135,17 +135,17 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam(t('PARAM_LABEL_PRODUCT_CLASS_ID'), 'product_class_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Product specification ID_01'), 'product_class_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('c_Product name_01'), 'name');
-        $objFormParam->addParam(t('PARAM_LABEL_CLASS1'), 'class_name1');
-        $objFormParam->addParam(t('PARAM_LABEL_CLASS2'), 'class_name2');
-        $objFormParam->addParam(t('PARAM_LABEL_CLASSCATEGORY1'), 'classcategory_name1');
-        $objFormParam->addParam(t('PARAM_LABEL_CLASSCATEGORY2'), 'classcategory_name2');
-        $objFormParam->addParam(t('PARAM_LABEL_MAIN_IMAGE'), 'main_image');
-        $objFormParam->addParam(t('PARAM_LABEL_MAIN_LIST_IMAGE'), 'main_list_image');
+        $objFormParam->addParam(t('c_Standard 1_01'), 'class_name1');
+        $objFormParam->addParam(t('c_Standard 2_01'), 'class_name2');
+        $objFormParam->addParam(t('c_Standard category 1_01'), 'classcategory_name1');
+        $objFormParam->addParam(t('c_Standard category 2_01'), 'classcategory_name2');
+        $objFormParam->addParam(t('c_Main image_01'), 'main_image');
+        $objFormParam->addParam(t('c_Main list image_01'), 'main_list_image');
         $objFormParam->addParam(t('PARAM_LABEL_SELLPRICE'), 'price');
         $objFormParam->addParam(t('c_Quantity_01'), 'quantity', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'), 1);
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_DELIV_ADDRESSEE'), 'shipping', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Delivery destination_01'), 'shipping', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_CART_NO'), 'cart_no', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_LINE_NUM'), 'line_of_num', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Number of lines_01'), 'line_of_num', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Payment.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Payment.php	(revision 22453)
+++ /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Payment.php	(revision 22492)
@@ -274,8 +274,8 @@
      */
     function lfInitParam(&$objFormParam, $deliv_only, &$arrShipping) {
-        $objFormParam->addParam(t('PARAM_LABEL_DELIV'), 'deliv_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_POINT'), 'use_point', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK', 'ZERO_START'));
-        $objFormParam->addParam(t('PARAM_LABEL_CONTACT_MESSAGE'), 'message', LTEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_USING_POINT'), 'point_check', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), '2');
+        $objFormParam->addParam(t('c_Delivery company_01'), 'deliv_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Points_01'), 'use_point', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK', 'ZERO_START'));
+        $objFormParam->addParam(t('c_Other inquiries_01'), 'message', LTEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Use points_01'), 'point_check', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), '2');
 
         if ($deliv_only) {
@@ -285,6 +285,6 @@
 
             foreach ($arrShipping as $val) {
-                $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_DELIV_TIME'), 'deliv_time_id' . $val['shipping_id'], INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-                $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_DELIV_DATE'), 'deliv_date' . $val['shipping_id'], STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
+                $objFormParam->addParam(t('c_Delivery time_01'), 'deliv_time_id' . $val['shipping_id'], INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+                $objFormParam->addParam(t('c_Delivery date_01'), 'deliv_date' . $val['shipping_id'], STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
             }
         }
@@ -314,6 +314,6 @@
 
         if ($arrForm['point_check'] == '1') {
-            $objErr->doFunc(array(t('PARAM_LABEL_USING_POINT'), 'point_check'), array('EXIST_CHECK'));
-            $objErr->doFunc(array(t('PARAM_LABEL_POINT'), 'use_point'), array('EXIST_CHECK'));
+            $objErr->doFunc(array(t('c_Use points_01'), 'point_check'), array('EXIST_CHECK'));
+            $objErr->doFunc(array(t('c_Points_01'), 'use_point'), array('EXIST_CHECK'));
             if ($max_point == '') {
                 $max_point = 0;
Index: /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping.php	(revision 22489)
+++ /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping.php	(revision 22492)
@@ -306,5 +306,5 @@
         $objFormParam->addParam(t('c_Gender_01'), 'order_sex', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('c_Occupation_01'), 'order_job', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_OTHER_DELIV'), 'deliv_check', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Separate shipping destination_01'), 'deliv_check', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('c_Name (last name)_01'), 'shipping_name01', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Name (first name)_01'), 'shipping_name02', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
@@ -330,5 +330,5 @@
      */
     function lfInitLoginFormParam(&$objFormParam) {
-        $objFormParam->addParam(t('PARAM_LABEL_MEMORY'), 'login_memory', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Record_01'), 'login_memory', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('c_E-mail address_01'), 'login_email', STEXT_LEN, 'a', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Password_01'), 'login_pass', PASSWORD_MAX_LEN, '', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
Index: /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Deliv.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Deliv.php	(revision 22205)
+++ /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Deliv.php	(revision 22492)
@@ -203,6 +203,6 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam(t('PARAM_LABEL_OTHER_DELIV_ID'), 'other_deliv_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_DELIV_CHECK'), 'deliv_check', INT_LEN, 'n', array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Other delivery destination IDs_01'), 'other_deliv_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Delivery destination check_01'), 'deliv_check', INT_LEN, 'n', array('MAX_LENGTH_CHECK'));
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php	(revision 22489)
+++ /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php	(revision 22492)
@@ -178,20 +178,20 @@
         }
 
-        $objFormParam->addParam(t('PARAM_LABEL_DELIV'), 'deliv_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Delivery company_01'), 'deliv_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_PAYMENT_METHOD'), 'payment_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_ORDER_STATUS'), 'status', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_PAYMENT_METHOD_NAME'), 'payment_method');
+        $objFormParam->addParam(t('c_Response status_01'), 'status', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Payment method name_01'), 'payment_method');
 
         // 受注詳細情報
-        $objFormParam->addParam(t('PARAM_LABEL_PRODUCT_TYPE_ID'), 'product_type_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
+        $objFormParam->addParam(t('c_Product type ID_01'), 'product_type_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
         $objFormParam->addParam(t('c_Unit price_01'), 'price', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
         $objFormParam->addParam(t('c_Quantity_01'), 'quantity', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
-        $objFormParam->addParam(t('PARAM_LABEL_PRODUCT_ID'), 'product_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
-        $objFormParam->addParam(t('PARAM_LABEL_PRODUCT_CLASS_ID'), 'product_class_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
-        $objFormParam->addParam(t('PARAM_LABEL_POINT_RATE'), 'point_rate');
+        $objFormParam->addParam(t('c_Product ID_01'), 'product_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
+        $objFormParam->addParam(t('c_Product specification ID_01'), 'product_class_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
+        $objFormParam->addParam(t('c_Point grant rate_01'), 'point_rate');
         $objFormParam->addParam(t('c_Product code_01'), 'product_code');
         $objFormParam->addParam(t('c_Product name_01'), 'product_name');
-        $objFormParam->addParam(t('PARAM_LABEL_CLASS_NAME1'), 'classcategory_name1');
-        $objFormParam->addParam(t('PARAM_LABEL_CLASS_NAME2'), 'classcategory_name2');
+        $objFormParam->addParam(t('c_Standard name 1_01'), 'classcategory_name1');
+        $objFormParam->addParam(t('c_Standard name 2_01'), 'classcategory_name2');
         $objFormParam->addParam(t('PARAM_LABEL_NOTE'), 'note', MTEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_DELETE_NO'), 'delete_no', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
@@ -214,9 +214,9 @@
         $objFormParam->addParam(t('PARAM_LABEL_REMARKS'), 'message');
         $objFormParam->addParam(t('PARAM_LABEL_PAYMENT_DATE'), 'payment_date');
-        $objFormParam->addParam(t('PARAM_LABEL_DEVICE_TYPE'), 'device_type_id');
+        $objFormParam->addParam(t('c_Terminal type_01'), 'device_type_id');
 
         // 複数情報
-        $objFormParam->addParam(t('PARAM_LABEL_SHIPPING_QUANTITY'), 'shipping_quantity', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), 1);
-        $objFormParam->addParam(t('PARAM_LABEL_SHIPPING_ID'), 'shipping_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), 0);
+        $objFormParam->addParam(t('c_Delivery quantity_01'), 'shipping_quantity', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), 1);
+        $objFormParam->addParam(t('c_Delivery ID_01'), 'shipping_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), 0);
         $objFormParam->addParam(t('c_Name (last name)_01'), 'shipping_name01', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Name (first name)_01'), 'shipping_name02', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
@@ -232,22 +232,22 @@
         $objFormParam->addParam(t('c_Telephone number 2_01'), 'shipping_tel02', TEL_ITEM_LEN, 'n', array('MAX_LENGTH_CHECK' ,'NUM_CHECK'));
         $objFormParam->addParam(t('c_Telephone number 3_01'), 'shipping_tel03', TEL_ITEM_LEN, 'n', array('MAX_LENGTH_CHECK' ,'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_DELIV_TIME_ID'), 'time_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_DELIV_DATE_YEAR'), 'shipping_date_year', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_DELIV_DATE_MONTH'), 'shipping_date_month', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_DELIV_DATE_DAY'), 'shipping_date_day', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_DELIV_DATE'), 'shipping_date', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_SHIPPING_PRODUCT_QUANTITY'), 'shipping_product_quantity', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-
-        $objFormParam->addParam(t('PARAM_LABEL_PRODUCT_CLASS_ID'), 'shipment_product_class_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Delivery time ID_01'), 'time_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Delivery date (Year)_01'), 'shipping_date_year', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Delivery date (Month)_01'), 'shipping_date_month', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Delivery date (Date)_01'), 'shipping_date_day', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Delivery date_01'), 'shipping_date', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Quantity of delivered products_01'), 'shipping_product_quantity', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+
+        $objFormParam->addParam(t('c_Product specification ID_01'), 'shipment_product_class_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('c_Product code_01'), 'shipment_product_code');
         $objFormParam->addParam(t('c_Product name_01'), 'shipment_product_name');
-        $objFormParam->addParam(t('PARAM_LABEL_CLASS_NAME1'), 'shipment_classcategory_name1');
-        $objFormParam->addParam(t('PARAM_LABEL_CLASS_NAME2'), 'shipment_classcategory_name2');
+        $objFormParam->addParam(t('c_Standard name 1_01'), 'shipment_classcategory_name1');
+        $objFormParam->addParam(t('c_Standard name 2_01'), 'shipment_classcategory_name2');
         $objFormParam->addParam(t('c_Unit price_01'), 'shipment_price', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
         $objFormParam->addParam(t('c_Quantity_01'), 'shipment_quantity', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
 
         $objFormParam->addParam(t('PARAM_LABEL_PRODUCT_NO'), 'no', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_ADD_PRODUCT_CLASS_ID'), 'add_product_class_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_EDIT_PRODUCT_CLASS_ID'), 'edit_product_class_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Additional product specification ID_01'), 'add_product_class_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Repair product specification ID_01'), 'edit_product_class_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_ANCHOR_KEY'), 'anchor_key', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
     }
